@charset "UTF-8";
/* CSS Document */
/************************************************************************
 * Author: $Author: haa $
 * Header: $Header: /cvs/cms/geo.css,v 1.4 2013/04/02 08:55:37 haa Exp $
 * Purpose: 	A style sheet
 *
 * Id: $Id: geo.css,v 1.4 2013/04/02 08:55:37 haa Exp $
 *************************************************************************/
* { 
    margin: 0;
    padding: 0;
}

html{
    height: 100%;
    width: 100%;
}

body{
	font-family:'Carrois Gothic',sans-serif, Arial, Helvetica, sans-serif;
	font-size: 13.5px;
	background-color:white;
	color:black;
    height: 100%;
    width: 100%;
}

@font-face{ 
	font-family: "Carrois Gothic";
	src: url('CarroisGothic-Regular.ttf') format("truetype");
}

a:link{
	color:#CE6300;
}
a:visited{
	color:#CE6300;
}
a:hover{
	color:#019C00;
}

#LinkItems{
/*
	border-radius:3px;
	box-shadow:3px 3px 3px #888888;
	border:1px solid #ce6301;
	*/
}
.imagerightCell{
	padding-right:5px;
	padding-bottom:5px;
}
.rightWrapTable{
	text-align:left;
}
.LinkSummaryCellOdd,.LinkSummaryCellEven{
	text-align:left;
}
.LinkSummaryDivOdd{
	border-radius:3px;
	/*box-shadow:3px 3px 3px #888888;*/
	/*border:1px solid #ce6301;
	margin-bottom:5px;*/
	margin-bottom:5px;
	background-color:#eeeeee;
	/*
	background-color:#ce6301;
	opacity:0.5;*/
}
.LinkSummaryDivEven{
	border-radius:3px;
	/*box-shadow:3px 3px 3px #888888;*/
	/*border:1px solid #019C00;*/
	margin-left:5px;
	margin-bottom:5px;
	background-color:#eeeeee;
	/*opacity:0.5;*/
}
.LinkSummaryDivEven a,.LinkSummaryDivEven a:link,.LinkSummaryDivEven a:visited{
	/*color:#019C00;*/
	/*opacity:1;*/
}
.LinkSummaryDiv3{
/*	background-color:#019c00;
	border-radius:3px;
	box-shadow:3px 3px 3px #888888;
	margin-bottom:5px;
	margin-top:5px;
	padding:10px;
	*/
}
.LinkSummaryDiv3 a,.LinkSummaryDiv3 a:link{
	color:white;
}
/*
#LinkItems a,#LinkItems a:link{
	color:white;
}
*/
.fullArticle_Title{
	background-color:#ce6301;
	border-radius:3px;
	box-shadow:3px 3px 3px #888888;
	color:white;
	display:block;
	font-size:16px;
}

#LinkItems a:hover{
/*	color:#019c00;*/
}

/* Sticky footer */
#page {
    height: 100%;
    height: auto !important;
    min-height: 100%;
}
#sticky-footer-wrap {
    overflow: auto;
}
.site-main {
    overflow: hidden;
    height: 100%;
	padding:10px;
}
/*
.site-footer {
    position: relative;
    height: 100px;
    margin-top: -100px;
    clear: both;
}
*/
#LinkContainer{
	text-align:center;
	margin:auto;
}
.LinkShowTable{
	text-align:center;
	margin:auto;
}

.site-header {
    height: 85px;
}
#primary {
    width: 1000px;  
    margin:auto;
	overflow:hidden;
	background-color:white;
	border-radius:10px;
}
#secondary {
    background-color: #ce6300;
    float: left;
    width: 15%;
    margin-left:-65%;
}
#tertiary{
    background-color: #E08E79;
    float: left;
    width: 25%;
}
.site-footer {
}

.fullleftCol{
	float:left;
	width:710px;
}
.fullrightCol{
	float:left;
	width:280px;
	text-align:center;
}

.hpText{
	width:680px;
	display:block;
	padding:10px;
}

.hp2Text{
	-webkit-column-count:2; /* Chrome, Safari, Opera */
	-moz-column-count:2; /* Firefox */
	column-count:2;	
	display:block;
}

label{
	float: left;
	width: 200px;
	margin-bottom:8px;
}
.formElementFiller{
	clear:left;
	height:0px;
}
.pageBreakLine{
	display:block;
	width:100%;
	height:5px;
	border-bottom:1px solid #C9C9C9;
	clear:both;
}
.fullTable{
	width:990px;
}
.highlight{
	color:#EC018E;
}

.imageTable td{
	padding:5px;
}

#slideshow {
	position:relative;
	height:350px;
}

#slideshow IMG {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
}

#slideshow IMG.active {
	z-index:10;
	opacity:1.0;
}

#slideshow IMG.last-active {
	z-index:9;
}			

.configHeader{
	background-color:#26d2b0;
	vertical-align:middle;
	line-height:16px;
	height:16px;
}

.button{
	height:25px;
}
.button a{
	text-decoration:none;
}

.button a:link{
	color:white;
}
.button a:visited{
	color:white;
}
.button a:hover{
	color:#CCCCCC;
}

.buttonText{
	display:inline-block;
	height:25px;
	margin-top:3px;
}

.buttonLeft{
	height:25px;
	width:11px;
	background-image:url("images/buttonleft.png");
	background-repeat:no-repeat;
}
.buttonCenter{
	height:25px;
	background-image:url("images/buttonbg.png");
	background-repeat:repeat-x;
}
.buttonRight{
	height:25px;
	width:12px;
	background-image:url("images/buttonright.png");
	background-repeat:no-repeat;
}

#popup{
	font-family: Arial, verdana, sans-serif;
	background-color:white;	
	border:1px solid black;
	position:absolute;
	z-index:5001; /*needs to be above menu */
	font-size: 13px;
}
#reviewWrite{
	color:#999999;
	font-size:9pt;
}
#reviewSummary{
	color:#999999;
	font-size:9pt;
}
#reviewWrite:hover{
	color:#000000;
}
#reviewSummary:hover{
	color:#000000;
}

.reviewName{
	font-weight:700;
}
.reviewDate{
	font-size:8pt;
}
.summaryReview{
	margin-left:20px;
}
.reviewSummaryDiv{
	border-bottom:1px solid #999999;
	width:900px;
}
.dimmer
{
    visibility: hidden;
    position:absolute;
    left:0px;
    top:0px;
	height:100%;
	width:100%;
    font-family:verdana;
    font-weight:bold;
 	background-color:#999999;
	z-index:5000;
	/*z-index:1000001;*/
	filter: alpha(opacity:0.5);     
	KHTMLOpacity: 0.5;     
	MozOpacity: 0.5;     
	opacity:0.5;
	-khtml-opacity:.50;    
	-ms-filter:”alpha(opacity=50)”;    
	-moz-opacity:.90;  
	filter:alpha(opacity=50);   
}
.PhotoSummaryCell{
	padding:10px;
}
.popupHeader{
	font-family: Arial, verdana, sans-serif;
	font-size: 13px;
	background-color:black;
	color:white;
}
.closePopup{
	font-family:  "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:white;
	text-decoration:none;
}

.popupBody{
	font-family: Arial, verdana, sans-serif;
	font-size: 13px;
	color: #333333;
	overflow:auto;
}

.popupAlertBody{
	width:100%;
	padding:10px;
	color:#333333;
	font-size:10pt;
}
.configPopup{
	position:absolute;
	top:0;
	left:0;
	z-index:56;
	display:none;
	width:180%;
	height:180%;
}

.transparency{
	background-color:#999999;
	filter: alpha(opacity:0.5);     
	KHTMLOpacity: 0.5;     
	MozOpacity: 0.5;     
	opacity:0.5;
	-khtml-opacity:.50;    
	-ms-filter:”alpha(opacity=50)”;    
	-moz-opacity:.90;  
	filter:alpha(opacity=50); 
	width:140%;
	height:140%;
	left:0px;
	z-index:1000001;	
}
#progress-bar {
	display: none;
}
.configOdd{
	background-color:#dddddd;
}
.listTable{
	width:780px;
	
}

.listOdd{
	background-color:#eeeeee;
	vertical-align:top;
}
.listEven{
	vertical-align:top;
}
.configTable input{
	font-size:8pt;
}
.configTable option{
	font-size:8pt;
}
.configTable select{
	font-size:8pt;
}
.configTable td{
	vertical-align:top;
	text-align:left;
}
.configTable{
	/*font-size:8pt;*/
	text-align:left;
}
.configTable tr{
}

.configTableOutline{
	position:absolute;
	top:35%;
	left:20%;
	background-color:white;
	border:1px solid #17469e;
	text-align:left;
	z-index:1000002;	
}
.configPopupHeader{
	background-color:#17469e;
}
.configPopupHeader a{
	text-decoration:none;
	color:white;
}

.helpLabel{
	vertical-align:top;
	font-weight:700;
}

.fullTitle{
	font-size: 24px;
	color: #26d2b0;
	font-weight: bold;
	margin-top:0px;
	display:inline-block;
}
.review{
	margin-left:0px;
}

h1{
	font-size: 24px;
	color: #26d2b0;
	font-weight: bold;
	margin-top:0px;
	display:inline-block;
}
.fullReviewHeading{
	font-size: 18px;
	color: #26d2b0;
	font-weight: bold;
	margin-top:0px;
	display:inline-block;
	line-height:24pt;
}
.listiconsCell{
	width:48px;
}
.summaryTitle{
	margin:0px;
	display:inline-block;
}
.summaryTitle a{
}
.listTitleCell{
	width:250px;
	padding-right:4px;
}
.listAddress1Cell{
	width:150px;
	padding-right:4px;
	padding-left:4px;
}

h2{
	margin:0px;
	font-size:13.5px;
	font-weight:500;
	display:inline-block;
}

.summaryPhone{
	text-align:right;
	
}

/* menu dropdowns*/

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

.sIFR-hasFlash h1 {
	visibility: hidden;
}
